var v;
v = global.musicVol/18;
caster_set_volume(global.musTitle, v);
caster_set_volume(global.musCave, v);
caster_set_volume(global.musLush, v);
caster_set_volume(global.musIce, v);
caster_set_volume(global.musTemple, v);
caster_set_volume(global.musBoss, v);
caster_set_volume(global.musVictory, v);
caster_set_volume(global.musCredits, v);

v = global.soundVol/18;
caster_set_volume(global.sndIgnite, v);
caster_set_volume(global.sndTeleport, v);
caster_set_volume(global.sndJetpack, v);
caster_set_volume(global.sndWhip, v);
caster_set_volume(global.sndJump, v);
caster_set_volume(global.sndThrow, v);
caster_set_volume(global.sndClimb1, v);
caster_set_volume(global.sndClimb2, v);
caster_set_volume(global.sndShotgun, v);
caster_set_volume(global.sndBowPull, v);
caster_set_volume(global.sndSteps, v);
caster_set_volume(global.sndBlink1, v);
caster_set_volume(global.sndBlink2, v);
caster_set_volume(global.sndHit, v);
caster_set_volume(global.sndHurt, v);
caster_set_volume(global.sndDie, v);
caster_set_volume(global.sndCoin, v);
caster_set_volume(global.sndGem, v);
caster_set_volume(global.sndPickup, v);
caster_set_volume(global.sndChestOpen, v);
caster_set_volume(global.sndPush, v);
caster_set_volume(global.sndMattockBreak, v);
caster_set_volume(global.sndTrap, v);
caster_set_volume(global.sndClick, v);
caster_set_volume(global.sndBreak, v);
caster_set_volume(global.sndThud, v);
caster_set_volume(global.sndThump, v);
caster_set_volume(global.sndCrunch, v);
caster_set_volume(global.sndSplash, v);
caster_set_volume(global.sndFlame, v);
caster_set_volume(global.sndExplosion, v);
caster_set_volume(global.sndBoing, v);
caster_set_volume(global.sndArrowTrap, v);
caster_set_volume(global.sndDamsel, v);
caster_set_volume(global.sndKiss, v);
caster_set_volume(global.sndGhost, v);
caster_set_volume(global.sndBat, v);
caster_set_volume(global.sndGiantSpider, v);
caster_set_volume(global.sndSpiderJump, v);
caster_set_volume(global.sndFrog, v);
caster_set_volume(global.sndZombie, v);
caster_set_volume(global.sndMonkey, v);
caster_set_volume(global.sndAlert, v);
caster_set_volume(global.sndCavemanDie, v);
caster_set_volume(global.sndAlien, v);
caster_set_volume(global.sndLaser, v);
caster_set_volume(global.sndLaserCharge, v);
caster_set_volume(global.sndSmallExplode, v);
caster_set_volume(global.sndPsychic, v);
caster_set_volume(global.sndYetiYell, v);
caster_set_volume(global.sndBigJump, v);
caster_set_volume(global.sndSlam, v);
caster_set_volume(global.sndPFall, v);
caster_set_volume(global.sndTFall, v);
